/*----------------------------------
	Theme: D314
	Category: Left Side Nav
			  Content Background
	Name: Banner 280 - Footer
----------------------------------*/
body {
	background-color: #8c8c8c; /* color 5 */
	background-image: url(images/bodybg_1.jpg);
}
p {
}
.sf_outer_wrapper {
	background-image: url(images/wrapper_1.gif);
}
.sf_extra1 {
	background-image: url(images/top_image_1.gif);
}
.sf_wrapper {
	
}
a:link {
	color: #787878; /* color 3 */
}
a:visited {
	color: #787878; /* color 3 */
}
a:hover {
	color: #8c8c8c; /* color 5 */
}
/*--------------------------------
	Top Navigation
---------------------------------*/
.sf_navigation_top {  /* one of the navs will be display: none; */
}
.sf_navigation_top ul {
}
.sf_navigation_top ul:after {
}
.sf_navigation_top ul li {
}
.sf_navigation_top ul li.sf_last_nav_item {
}
.sf_navigation_top ul li.sf_first_nav_item {
}
.sf_navigation_top ul li a {
}
.sf_navigation_top ul li a:visited {
}
.sf_navigation_top ul li a:hover {
}
/*--------------------------------
	End Top Navigation
---------------------------------*/
.sf_extra10 {
}
/*--------------------------------
	Header
---------------------------------*/
.sf_header_wrapper {
	background-image: url(images/title_1.jpg);
	
}
.sf_extra2 {
}
.sf_main_header {  /*--Don't forget the height and overflow: hidden--*/
	color: #ebebeb; /* color 1 */
}
.sf_extra3 {
}
.sf_sub_header {  /*--Don't forget the height and overflow: hidden--*/
	color: #363636; /* color 2 */
}
/*--------------------------------
	End Header
---------------------------------*/
.sf_extra4 {
}
/*--------------------------------
	Bottom Navigation
---------------------------------*/
.sf_navigation {
}
.sf_navigation ul {
}
.sf_navigation ul:after {
}
.sf_navigation ul li {
}
.sf_navigation ul li.sf_last_nav_item {
}
.sf_navigation ul li.sf_first_nav_item {
}
.sf_navigation ul li a {
	background-image: url(images/navback_1.gif);
	color: #e1e1e1; /* color 9 */
}
.sf_navigation ul li a:visited {
	color: #e1e1e1; /* color 9 */
}
.sf_navigation ul li a:hover {
	background-image: url(images/navover_1.gif);
	color: #e1e1e1; /* color 9 */
}
/*--------------------------------
	End Bottom Navigation
---------------------------------*/
.sf_extra5 {
}
/*--------------------------------
	Page Title
---------------------------------*/
.sf_pagetitle {
	color: #787878; /* color 3 */
}
/*--------------------------------
	End Page Title
---------------------------------*/
.sf_extra6 {
}
/*--------------------------------
	Sub Navigation
---------------------------------*/
.sf_subnavigation {  /* subnavigations always display: none; */
	display: none;
}
.sf_subnavigation ul {
}
.sf_subnavigation ul:after {
}
.sf_subnavigation ul li {
}
.sf_subnavigation ul li.sf_last_nav_item {
}
.sf_subnavigation ul li.sf_first_nav_item {
}
.sf_subnavigation ul li a {
}
.sf_subnavigation ul li a:visited {
}
.sf_subnavigation ul li a:hover {
}
/*--------------------------------
	End Sub Navigation
---------------------------------*/
.sf_extra11 {
}
/*--------------------------------
	Content
---------------------------------*/
.sf_content {
	color: #191919; /* color 12 */
}
h2 {
	color: #191919; /* color 12 */
}
/*--------------------------------
	End Content
---------------------------------*/
.sf_extra12 {
}
/*--------------------------------
	Sub Navigation2
---------------------------------*/
.sf_subnavigation2 { /* subnavigations always display: none; */
	display: none;
}
.sf_subnavigation2 ul {
}
.sf_subnavigation2 ul:after {
}
.sf_subnavigation2 ul li {
}
.sf_subnavigation2 ul li.sf_last_nav_item {
}
.sf_subnavigation2 ul li.sf_first_nav_item {
}
.sf_subnavigation2 ul li a {
}
.sf_subnavigation2 ul li a:visited {
}
.sf_subnavigation2 ul li a:hover {
}
/*--------------------------------
	End Sub Navigation2
---------------------------------*/
.sf_extra7 {
}
.sf_extra7 span {
}
/*--------------------------
	Footer
--------------------------*/
.sf_footer {
	color: #424242; /* color 8 */
	background-image: url(images/footerbg_1.gif);
}
/*--------------------------
	End Footer
--------------------------*/
.sf_extra8 {
}
.sf_extra9 {
	background-image: url(images/footer_1.gif);
}
/*--------------------------
	Extra Stuff
--------------------------*/
a:link {
}
a:visited {
}
a:hover {
	color: #363636; /* color 2 */
}
.sf_banner {
}

/*--------------------------
		DB Now
--------------------------*/

.Data_Central_color1 {
 background-color:#585D61;
 color:#ffffff;
}
.Data_Central_color2 {
 background-color:#9F9F9F;
 color:#000000;
}
.Data_Central_color3 {
 background-color:#CFCFCF;
 color:#000000;
}
.Data_Central_color3 a,
.Data_Central_color3 a:visited { 
 color:#000000;
 text-decoration:underline;
}
.Data_Central_color3 a:hover { 
 color:#000000;
 text-decoration:none;
}
.Data_Central_color4 {
 background-color:#ffffff;
 color:#000000;
}
.Data_Central_color5 {
 border-color:#ffffff;
}
.Data_Central_color6 {
 background-color:#EFEFEF;
 color:#000000;
}
.Data_Central_color7 {
 background-color:#000000;
 color:#ffffff;
}
/*End DB Now*/
